/* Custom Tile - work seamlessly across devices */
@media (min-width: 735px) {
	.card-caption-content.typography-caption-tile.custom-tile {
		width: 485px !important;
	}
}

/* Custom Tile Title - accessible features for any learning style */
@media only screen and (max-width: 734px) {
	.card-caption-content.typography-caption-tile.custom-width {
		width: 240px;
	}
}

@media (min-width: 735px) {
	.card-caption-content.typography-caption-tile.custom-width {
		width: 595px !important;
	}
}
